menu_title: '&f得的'
open_command: kitpreview-emperor
size: 54
items:
  'diamond helmet':
    material: DIAMOND_HELMET
    slot: 13
    display_name: "&#11af11&lE&#22b422&lM&#33b933&lP&#44be44&lE&#55c355&lR&#66c866&lO&#77cd77&lR&#88d288&l &#99d799&lH&#aadcaa&lE&#bbe1bb&lL&#cce6cc&lM&#ddebdd&lE&#eef0ee&lT&#fff5ff&l "
    lore:
      - "&7Blast Protection V"
      - '&7Fire Protection V'
      - '&7Protection V'
      - "&7Unbreaking V"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond chestplate':
    material: DIAMOND_CHESTPLATE
    slot: 22
    display_name: "&#0dae0d&lE&#1ab21a&lM&#27b627&lP&#34ba34&lE&#41be41&lR&#4ec24e&lO&#5bc65b&lR&#68ca68&l &#75ce75&lC&#82d282&lH&#8fd68f&lE&#9cda9c&lS&#a9dea9&lT&#b6e2b6&lP&#c3e6c3&lL&#d0ead0&lA&#ddeedd&lT&#eaf2ea&lE&#f7f6f7&l "
    lore:
      - "&7Blast Protection V"
      - '&7Fire Protection V'
      - '&7Protection V'
      - "&7Unbreaking V"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond leggings':
    material: DIAMOND_LEGGINGS
    slot: 31
    display_name: "&#0faf0f&lE&#1eb41e&lM&#2db92d&lP&#3cbe3c&lE&#4bc34b&lR&#5ac85a&lO&#69cd69&lR&#78d278&l &#87d787&lL&#96dc96&lE&#a5e1a5&lG&#b4e6b4&lG&#c3ebc3&lI&#d2f0d2&lN&#e1f5e1&lG&#f0faf0&lS&#ffffff&l "
    lore:
      - "&7Blast Protection V"
      - '&7Fire Protection V'
      - '&7Protection V'
      - "&7Unbreaking V"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond boots':
    material: DIAMOND_BOOTS
    slot: 40
    display_name: "&#12b012&lE&#24b624&lM&#36bc36&lP&#48c248&lE&#5ac85a&lR&#6cce6c&lO&#7ed47e&lR&#90da90&l &#a2e0a2&lB&#b4e6b4&lO&#c6ecc6&lO&#d8f2d8&lT&#eaf8ea&lS&#fcfefc&l "
    lore:
      - "&7Blast Protection V"
      - '&7Fire Protection V'
      - '&7Protection V'
      - "&7Unbreaking V"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond hoe':
    material: DIAMOND_HOE
    slot: 15
    display_name: "&#15b115&lE&#2ab82a&lM&#3fbf3f&lP&#54c654&lE&#69cd69&lR&#7ed47e&lO&#93db93&lR&#a8e2a8&l &#bde9bd&lH&#d2f0d2&lO&#e7f7e7&lE&#fcfefc&l "
    lore:
      - "&7Efficiency V"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond pickaxe':
    material: DIAMOND_PICKAXE
    slot: 24
    display_name: "&#0faf0f&lE&#1eb41e&lM&#2db92d&lP&#3cbe3c&lE&#4bc34b&lR&#5ac85a&lO&#69cd69&lR&#78d278&l &#87d787&lP&#96dc96&lI&#a5e1a5&lC&#b4e6b4&lK&#c3ebc3&lA&#d2f0d2&lX&#e1f5e1&lE&#f0faf0&l "
    lore:
      - "&7Efficiency V"
      - '&7Fortune III'
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond axe':
    material: DIAMOND_AXE
    slot: 33
    display_name: "&#15b115&lE&#2ab82a&lM&#3fbf3f&lP&#54c654&lE&#69cd69&lR&#7ed47e&lO&#93db93&lR&#a8e2a8&l &#bde9bd&lA&#d2f0d2&lX&#e7f7e7&lE&#fcfefc&l "
    lore:
      - "&7Efficiency V"
      - '&7Fortune III'
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond shovel':
    material: DIAMOND_SHOVEL
    slot: 42
    display_name: "&#11af11&lE&#22b422&lM&#33b933&lP&#44be44&lE&#55c355&lR&#66c866&lO&#77cd77&lR&#88d288&l &#99d799&lS&#aadcaa&lH&#bbe1bb&lO&#cce6cc&lV&#ddebdd&lE&#eef0ee&lL&#fff5ff&l "
    lore:
      - "&7Efficiency V"
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond sword':
    material: DIAMOND_SWORD
    slot: 38
    display_name: "&#12b012&lE&#24b624&lM&#36bc36&lP&#48c248&lE&#5ac85a&lR&#6cce6c&lO&#7ed47e&lR&#90da90&l &#a2e0a2&lS&#b4e6b4&lW&#c6ecc6&lO&#d8f2d8&lR&#eaf8ea&lD&#fcfefc&l "
    lore:
      - "&7Bane of Arthropods IV"
      - "&7Fireaspect II"
      - '&7Knockback II'
      - '&7Looting III'
      - '&7Sharpness V'
      - '&7Smite IV'
      - '&7Unbreaking III'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'gapple':
    material: ENCHANTED_GOLDEN_APPLE
    slot: 11
    amount: 25
    display_name: "&dEnchanted Golden Apple"
    lore: []
  'rod':
    material: FISHING_ROD
    slot: 20
    display_name: "&#15b115&lE&#2ab82a&lM&#3fbf3f&lP&#54c654&lE&#69cd69&lR&#7ed47e&lO&#93db93&lR&#a8e2a8&l &#bde9bd&lR&#d2f0d2&lO&#e7f7e7&lD&#fcfefc&l "
    lore:
      - "&7Luck of the Sea IV"
      - '&7Unbreaking V'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'steak':
    material: COOKED_BEEF
    slot: 29
    amount: 64
    display_name: "&fSteak"
    lore: []
    
#---------------------BUTTONS-------------------------    
    
  'claim-ready':
    material: ENDER_PEARL
    nbt_int: CustomModelData:5 
    slot: 45
    priority: 0
    display_name: '&aClick to claim this kit'
    lore:
      - ''
      - '&aYou are eligible to claim this kit'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.emperor
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_emperor%'
          output: 'yes'
    left_click_commands:
      - '[player] kit emperor'
      - '[sound] entity.player.levelup'
      - '[refresh]'
    right_click_commands:
      - '[player] kit emperor'
      - '[sound] entity.player.levelup'
      - '[refresh]'
  'claim-cooldown':
    material: ENDER_PEARL
    nbt_int: CustomModelData:6
    slot: 45
    priority: 1
    display_name: '&eThis kit is on-cooldown'
    lore:
      - ''
      - '&6* &eYou may use this kit in'
      - ' &7%essentials_kit_time_until_available_emperor%'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.emperor
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_emperor%'
          output: 'no'
    left_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
    right_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
  'claim-locked':
    material: ENDER_PEARL
    nbt_int: CustomModelData:7
    slot: 45
    priority: 2
    display_name: '&4You cannot claim this kit'
    lore:
      - ''
      - '&4* &cYou don''t have permission to redeem this kit.'
      - ''
      - '&aVisit our store to buy emperor rank and able to claim this kit!'
    left_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
    right_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
      
  'back':
    material: ENDER_PEARL
    nbt_int: CustomModelData:4
    slot: 53
    display_name: "&cBack to kit menu"
    lore:
      - ""
    left_click_commands:
      - '[openguimenu] kitpreview'
    right_click_commands:
      - '[openguimenu] kitpreview'
      
      

#-----------------------------------------------------------------------------------------------------------------        

  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-10
    - 12
    - 14
    - 16-19
    - 21
    - 23
    - 25-28
    - 30
    - 32
    - 34-37
    - 39
    - 41
    - 43-44
    - 46-52